## rust-writeable 0.6.0

=== debian/changelog ===
rust-writeable (0.6.0-1) unstable; urgency=medium

  * Package writeable 0.6.0 from crates.io using debcargo 2.7.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Nov 2024 21:54:26 +0100
