=== debian/control ===
Source: rust-writeable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/writeable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/writeable
X-Cargo-Crate: writeable
Rules-Requires-Root: no

Package: librust-writeable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1-dev (>= 1.9.0-~~)
Provides:
 librust-writeable+bench-dev (= ${binary:Version}),
 librust-writeable+default-dev (= ${binary:Version}),
 librust-writeable+either-dev (= ${binary:Version}),
 librust-writeable-0-dev (= ${binary:Version}),
 librust-writeable-0+bench-dev (= ${binary:Version}),
 librust-writeable-0+default-dev (= ${binary:Version}),
 librust-writeable-0+either-dev (= ${binary:Version}),
 librust-writeable-0.6-dev (= ${binary:Version}),
 librust-writeable-0.6+bench-dev (= ${binary:Version}),
 librust-writeable-0.6+default-dev (= ${binary:Version}),
 librust-writeable-0.6+either-dev (= ${binary:Version}),
 librust-writeable-0.6.0-dev (= ${binary:Version}),
 librust-writeable-0.6.0+bench-dev (= ${binary:Version}),
 librust-writeable-0.6.0+default-dev (= ${binary:Version}),
 librust-writeable-0.6.0+either-dev (= ${binary:Version})
Description: More efficient alternative to fmt::Display - Rust source code
 Source code for Debianized Rust crate "writeable"
