=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test writeable 0.6.0 --all-targets --all-features
Features: test-name=rust-writeable:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test writeable 0.6.0 --all-targets --no-default-features --features bench
Features: test-name=librust-writeable-dev:bench
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test writeable 0.6.0 --all-targets
Features: test-name=librust-writeable-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test writeable 0.6.0 --all-targets --no-default-features --features either
Features: test-name=librust-writeable-dev:either
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test writeable 0.6.0 --all-targets --no-default-features
Features: test-name=librust-writeable-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
